class CreateCredits < ActiveRecord::Migration
  def change
    create_table :credits do |t|
      t.references :annonce_account, index: true
      
      t.boolean :cred
      t.boolean :debt
      t.integer :value
      t.date :expire_after
      t.text :note
      t.integer :operation_id
      t.string :operation_type
      t.boolean :mlm

      t.timestamps null: false
    end
  end
end
